.S_faq_li {
    width: 100%;
    margin-bottom: 20px;
}
.S_faq_wt{
    padding-right: 12px;
    background: #F9F9F9;
}
.S_faq_icon {
    width: 64px;
    display: block;
    height: 64px;
    background: url('img/other/faq.png') no-repeat;
    background-size: 100% 100%;
    flex-shrink: 0;
}

.S_faq_F {
    font-family: Chaparral Pro-Bold;
    font-weight: bold;
    font-size: 20px;
    color: #333333;
    flex: 1;
    margin: 0 10px;
}

.S_faq_Right {
    position: relative;
    width: 36px;
    height: 36px;
    cursor: pointer;
}

.S_faq_Right:before {
    position: absolute;
    right: 0;
    font-weight: bold;
    top: 0;
    font-family: fontawesome;
    font-size: 28px;
    color: #333;
    line-height: 36px;
    height: 100%;
    width: 100%;
    text-align: center;
    transition: all 0.3s ease;
}

.S_faq_Right:before {
    content: "\f107";
    transform: rotate(270deg);
}

.S_faq_da {
    padding: 18px 60px 2px 74px;
    font-family: Arial-Regular;
    font-weight: 400;
    font-size: 16px;
    line-height: 2;
    display: none;
    color: #666666;
}

.S_faq_li_act .S_faq_Right:before{
    transform: rotate(0) !important;
}
.S_faq_li_act .S_faq_da{
    display: block;
}